﻿

div#essOtherSAList {
    display: none;
}


/** hide login buttons for ODVV guest **/
/*First button:*/
#splashPage > div.centeredflexbox > a.button.testhardware.completeworkflow.telehealthsignup {
    display: none;
}

/*Second button:*/
#scheduling-workflow > div:nth-child(8) > div > form > div > div > div.summaryinfo > div > div:nth-child(2) > div > input.button.testhardware.confirmNotifications.completeworkflow.telehealthsignup {
    display: none;
}



/*hide menue items  Feb2021*/






/*hide customer service div on estimate failed page*/
#essEstimateFailed > div > a {
    display: none;
}

/* vfeb24 upgrade*/




/* Remove first button within headerlink top section found on Appointments and Visits page */
/*.headerlink a[href*="mode=scheduling"] {
                display: none !important;
}*/

/*scheduling landing page style fix */
.schedule-header {
    font-size: 32px !important;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}
.schedule-container-name {
    padding-left: 0px !important;
}

/*Hide RFV image*/
.SchedulingOption .iconContainer:not(.promotedIconContainer) .SchedulingImage {
display: none;
}

/*Hide new provider scheduling VT image*/
.badge.rfvImage img, .badge.rfvImage svg {
display: none;
}

/*New icons on prelogin page */
.features .icon-advice {
    background-image: url('../images/allina-envelope.png');


}
.features .icon-testResults {
     background-image: url('../images/allina-flask.png');

}

.features .icon-medications {
     background-image: url('../images/allina-pill.png');

}

.features .icon-calendar {
     background-image: url('../images/allina-calendar.png');

}
